Bug 1786129 - Package request: ncftp for EPEL 8
Summary: Package request: ncftp for EPEL 8
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: ncftp
Version: epel8
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Gwyn Ciesla
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-12-23 14:32 UTC by Daniele Branchini
Modified: 2020-01-20 03:44 UTC (History)
2 users (show)

Fixed In Version: ncftp-3.2.5-18.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-01-20 03:44:42 UTC
Type: Bug


Attachments (Terms of Use)

Description Daniele Branchini 2019-12-23 14:32:19 UTC
Currently not available, this is a request to package ncftp for EPEL 8.  Thank you.

Comment 1 Daniele Branchini 2019-12-23 14:53:12 UTC
I don't know if this information is useful but a quick test on a CentOs 8 x86_64 
shows that the f30 srpm (ncftp-3.2.5-17) builds without any modification.

Comment 2 Gwyn Ciesla 2019-12-23 15:33:51 UTC
Branched, will build when koji is ready.

Comment 3 Fedora Update System 2019-12-26 14:56:26 UTC
FEDORA-EPEL-2019-94c92e83dd has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-94c92e83dd

Comment 4 Fedora Update System 2020-01-05 01:21:39 UTC
ncftp-3.2.5-18.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-94c92e83dd

Comment 5 Fedora Update System 2020-01-20 03:44:42 UTC
ncftp-3.2.5-18.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.